/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
a{text-decoration:none;transition:color 0.2s;cursor:pointer;outline:0;color:#000}
a:hover{opacity:0.85;transition:0.2s all}
body{background-color:#191219;overflow-x:hidden!important;
  font-family:  SourceHanSansCN_Medium, sans-serif;}
q:before,q:after{content:''}
.tn{display:block;overflow:hidden;text-indent:-9999em}
.hid{display:block;height:0;overflow:hidden}

/* 字体 */
@font-face {
  font-family: 'SourceHanSansCN_Medium';
  src: url('../css/SourceHanSansCN-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceHanSansCN_Bold';
  src: url('../css/SourceHanSansCN-Bold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceHanSansCN_Heavy';
  src: url('../css/SourceHanSansCN-Heavy.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

/* basic */
.ft{text-indent:-9999em;height:0;overflow:hidden;font-size:0}
.pa{position:absolute}
fieldset,img,abbr,acronym{border:0}
input:focus{ outline:none}
select:focus{ outline:none}
textarea:focus{ outline:none}
.bg{background-repeat:no-repeat;background-position:center 0;background-size:cover}
.hd{display:none}
html{-webkit-text-size-adjust:100%}

/* 页脚 */
#afooter{position:relative;padding:30px 0;text-align:center;font:normal 12px/19px Tahoma;z-index:10;background-color:#191219}
#afooter,#afooter a{color:#c0c0c0;text-decoration:none}
.wrapper{
  width: 100%;}
/* wrapper */
.wrapper *{box-sizing:border-box}
.wrapper-scale{position: relative; overflow: hidden;}
.wrapper-scale .wrapper{ transform-origin: 0 0;}
/* 首页 */
.header{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/header.jpg);width:1920px;height:1008px;position:relative}
.pop_play_btn{width:60px;height:60px;position:absolute;left:50%;top:0;
  z-index: 15;transform: translateX(-50%);background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/header_play_video.png)}

.header .top_info{width:734px;height:435px;position:absolute;top:254px;left:232px;z-index:10;
  text-wrap: nowrap;}
.header .title{
  display: block;
  width: 547px;
  margin: 63px auto 0;
  font-size: 134.34px;
  font-weight: bold;
  line-height: 154px;
  letter-spacing: 2.2px;
  font-family: SourceHanSansCN_Heavy;
}
.header .title span{
   background-image: linear-gradient(180deg, #ffdf92, #ffa441);
   background-clip: text;
  -webkit-background-clip: text;
   color: transparent;
 }
.header .sub_title{
  margin: 16px 0 0 -4px;
   font-size: 30.69px;
   color: #fff3d9;
   letter-spacing: 8px;
  display: flex;
  justify-content: space-between;
  font-family: SourceHanSansCN_Medium;
  text-wrap: nowrap;
 }
.header .h_btns{
  margin: 26px 0 0 3px;width:724px;height:89px;display:flex;justify-content:space-between;}
.header .h_btns a{display:block;width:346px;height:89px;
  line-height: 87px;
  font-size: 30.69px;
  color: #011722;
  font-weight: bold;
  text-align: center;
  font-family: SourceHanSansCN_Bold;
  letter-spacing: 0.5px;}
.header .h_btns a.download{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/header_download.png)}
.header .h_btns a.home{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/header_home.png)}


/* part1 新英雄 */
.part1{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1.jpg) no-repeat center/cover;width: 1920px;height: 1274px;position: relative;}
.part1 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 175px 0 0 1059px;
  background-image: linear-gradient(180deg, #fbd27c 25%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part1 .content{width: 654px;margin: -4px 0 0 1063px;color: #fff6eb;
}
.part1 .role_position{margin-top: 32px;width: 620px;}
.part1 .tit{font-size: 24px;
  line-height: 25px;font-weight: bold;color:#f2f2f2;}
.part1 .tit span{margin-left: 14px;font-size: 22px;}
.part1 .role_position p:nth-child(2){
  height: 57px;
  line-height: 47px;font-size: 44px;margin-left: 35px;font-weight: bold;display: flex;align-items: center;}
.part1 .role_position p:nth-child(2) i{width: 42px;height: 42px;margin: 7px 0 0 10px;background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_role_position.png) no-repeat center/cover;}
.part1 .role_introduction{margin-top: 10px;width: 573px;}
.part1 .role_introduction p:nth-child(2){font-size: 16px;margin-left: 36px;
  margin-top: 5px;color: #e6e3e3;
  line-height: 22.2px;}
.part1 .divide{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_divide.png) no-repeat center/cover;width: 602px;height: 4px;margin: 13px 0 0 -4px;}
.part1 .personal_skill{
  position: relative;width: 620px;
  margin-top: 18px;}
.part1 .personal_skill .skill_content{margin: 8px 0 0 35px;}
.part1 .personal_skill .skill_content .skill_btn{display: flex;gap: 19px;margin-top: 5px;}
.part1 .personal_skill .skill_content .skill_btn1{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill1.png) no-repeat center/cover;width: 74px;height: 74px;display: block;}
.part1 .personal_skill .skill_content .skill_btn2{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill2.png) no-repeat center/cover;width: 74px;height: 74px;display: block;}
.part1 .personal_skill .skill_content .skill_btn3{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill3.png) no-repeat center/cover;width: 74px;height: 74px;display: block;}
.part1 .personal_skill .skill_content .skill_btn4{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill4.png) no-repeat center/cover;width: 74px;height: 74px;display: block;}
.part1 .personal_skill .skill_content .skill_btn1.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill1_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_btn2.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill2_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_btn3.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill3_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_btn4.on{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_skill4_on.png) no-repeat center/cover;}
.part1 .personal_skill .skill_content .skill_wrapper div{-webkit-animation-name: fade;-webkit-animation-duration: 1.5s;animation-name: fade;animation-duration: 1.5s;}
@-webkit-keyframes fade {
  from {
    opacity: 0.3
  }
  to {
    opacity: 1
  }
}
@keyframes fade {
  from {opacity: 0.3}
  to {opacity: 1}
}
.part1 .personal_skill .skill_content .skill_name{font-size: 20px;font-weight: bold;margin-top: 6px;color: #f2f2f2;
  letter-spacing: 0.8px;
  font-family: SourceHanSansCN_Heavy;}
.part1 .personal_skill .skill_content .skill_des{font-size: 16px;
  line-height: 22px;margin-top: 4px;color: #e6e3e3;
}
.part1 .personal_skill .skill_content .skill_video{
  position: absolute;
  top: 200px;background: url(//game.gtimg.cn/images/val/act/a20260318ver/part1_video_bg.png) no-repeat center/cover;width: 573px;height: 327px;display: flex;justify-content: center;align-items: center;}
.part1 .personal_skill .skill_content  .video_wrapper{width: 563px;height: 317px;}
.txp_player_client_launcher{display: none!important;}


/* part2 新模式1 */
.part2{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part2.jpg);width:1920px;height:1030px;position:relative;}
.part2 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 82px 0 0 248px;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part2 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part2_video_bg.png);width:1063px;height:604px;margin:82px auto 0;display:flex;justify-content:center;align-items:center}
.part2 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part2_video_cover.jpg);width:1047px;height:590px;position:relative}
.BP_video .video_wrapper .video{width:100%;height:100%;position:relative;background-color:transparent!important}
.BP_video .video_wrapper .video iframe{width:100%;height:100%}
.BP_video .video_wrapper .video_btn{z-index: 2;background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/video_btn.png);width:108px;height:108px;left:50%;top:50%;transform:translate(-50%,-50%)}
.part2 .txt{
  position: relative;
  margin-top: 24px;
  font-size: 16px;
  text-align: center;
  color: #271645;
  letter-spacing: -0.5px;
}
.part2 .txt a{
  color: #271645;
  text-decoration: underline solid black;
  text-underline-offset: 2px;
}
.part2 .txt:before{
  content: '';
  display: inline-block;
  margin: 0 6px 4px 0 ;
  width: 4px;
  height: 4px;
  background-color: #271645;
}
  /* part3 新模式2 */
.part3{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part3.jpg);width:1920px;height:1025px;position:relative}
.part3 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 35px 0 0 199px;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part3 .sub_title{font-size: 30px;display: block;margin: -10px 0 0 230px;
  color: #271645;
  font-weight: 500;
  font-family: SourceHanSansCN_Medium;
  letter-spacing: 6.5px;
}
.part3 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part2_video_bg.png);width:1063px;height:604px;margin:74px auto 0;display:flex;justify-content:center;align-items:center}
.part3 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part3_video_cover.jpg);width:1047px;height:590px;position:relative}

/* part4 通行证 */
.part4{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part4.jpg);width:1920px;height:1807px;position:relative}
.part4 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 81px 0 0 249px;
  background-image: linear-gradient(180deg, #fbd27c 15%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part4 .sub_title{font-size: 30px;display: block;margin: -10px 0 0 235px;
  color: #ffa441;
  font-weight: 500;
  font-family: SourceHanSansCN_Medium;
  letter-spacing: 3.8px;
}

.part4 .pass_line{background:#ece9e4;width:1425px;height:1px;position:absolute;left:248px;top:248px}
.part4 .pass_line::after{display:block;content:'';width:6px;height:6px;background-color:#ece9e4 ;position:absolute;top:-2px;left:0}
.part4 .pass_line::before{display:block;content:'';width:6px;height:6px;background-color:#ece9e4 ;position:absolute;top:-2px;right:0}
.part4 .pass_nav{font-size:22px;position:absolute;top:208px;left:1099px;display:flex;gap:35px}
.part4 .pass_nav a{display:block;color:#ffffff;font-weight:bold;transition: top 0.2s,font-size 0.2s;}
.part4 .pass_nav a.on{font-size:28px;color:#ffa444;position:relative;top:-6px;transition: top 0.2s,font-size 0.2s;}
.part4 .pass_nav a:hover{opacity:1}
.part4 .pass_nav a.on::after{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_line_on.png) no-repeat center/cover;width:80px;height:8px;display:inline-block;content:'';position:absolute;top:42px;left:50%;transform:translateX(-50%); z-index:5}
.part4 .pass_display{width:1426px;margin:62px auto 0}
.part4 .pass_display .pass_cont{width:100%}
.part4 .divide_line{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_divide_line.png);width:1425px;height:10px;margin-bottom:22px;}
.part4 .thumbs_wra{overflow: visible!important;}
.part4 .swiper {width:100%;height:100%;margin-left:auto;margin-right:auto;overflow: visible!important;}
.part4 .mySwiper{width:824px !important;height:130px;
  padding-left: 10px;}
.part4 .swiper-slide {text-align:center;background-size:cover;background-position:center;flex-shrink: 0;
  width: 103px;
  margin-right: 10px!important;}

.part4 .mySwiper .swiper-wrapper:before{content: '高级';
  position: absolute;
  bottom: -21px;color:#fff;font-size:16px
}
.part4 #pass_cont11_swiper1 .swiper-wrapper{
  justify-content: center!important;
}
.part4 .mySwiper .swiper-wrapper:after{content:  '免费章节奖励';
  position: absolute;
  right: 96px;
  bottom: -21px;color:#fff;font-size:16px
}
.part4 #pass_cont11_swiper1 .swiper-wrapper:after{
  display: none;
}
.part4 .mySwiper .swiper-slide {opacity:0.5;display:flex;align-items:center;justify-content:center;height:110px}
.part4 .mySwiper .swiper-slide .img_wra{
  position: relative;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_swiper_wra.png) no-repeat center/cover;width:103px;height:103px;display:flex;align-items:center;justify-content:center;position:relative}
.part4 .mySwiper .swiper-slide img{width:93px;height:93px;object-fit:cover;display:block}
.part4 .mySwiper .swiper-slide .img_wra p{font-size:16px;bottom:10px;left:10px;color:#fff}
.part4 .mySwiper .swiper-slide .img_wra span{
  position: absolute;
  right: -58px;
  top: 4px;font-size:15.2px;bottom:10px;left:10px;color:#fff}
.part4 .mySwiper .swiper-slide .img_wra::before{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_lock.png) no-repeat center/cover;width:13px;height:19px;position:absolute;
  right: 2px;bottom:7px;transform:translateX(-50%);filter: grayscale(1);}
.part4 .mySwiper .swiper-slide .senior::after{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_senior.png) no-repeat center/cover;width:104px;height:6px;position:absolute;left:50%;bottom:-14px;transform:translateX(-50%);opacity:1 !important}
.part4 .mySwiper .swiper-slide .free::after{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_free2.png) no-repeat center/cover;width:245px;height:12px;position:absolute;left:-10px;bottom:-7px;opacity:1 !important}
.part4 .mySwiper .swiper-slide:nth-child(6){
  margin: 0 9px 0 34px!important;
  flex-shrink: 1!important;
}
.part4  .mySwiper .swiper-wrapper .free
{content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_free2.png) no-repeat 3px/245px 13px;width:134px;
  height: 13px;
  position: absolute;
  left: 591px;
  bottom: 5px;
  opacity:0.5}
.part4  .mySwiper .swiper-wrapper .free2{
  content:'';display:block;background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_free2.png) no-repeat left/245px 13px;
  width: 245px;
  height: 13px;
}
.part4 .mySwiper .swiper-wrapper .free.on,
.part4 .mySwiper .swiper-wrapper .free2.on,
.part4 .mySwiper .swiper-slide .free2::after
{
  opacity: 1;
}
.mySwiper .swiper-slide-thumb-active {opacity:1 !important;transform:scale(1.1) !important;height:110px}
.mySwiper .swiper-slide-thumb-active .img_wra::before{filter: grayscale(0)!important;transform:scale(1) !important;
  right: 8px!important;
  bottom: 9px!important;}
.mySwiper .swiper-slide-thumb-active .img_wra:after{
  transform:translateX(-50%) scale(0.93)!important;
  bottom: -9px!important;
}
.mySwiper .swiper-slide-thumb-active .img_wra{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_swiper_active.png) no-repeat center/100% 100% !important;width:105px !important;height:105px !important}
.mySwiper .swiper-slide-thumb-active .img_wra p{color:#ffa441 !important}

.part4 .mySwiper2{
  overflow: hidden!important;}
.part4 .mySwiper2 .swiper-slide img {display:block;width:1080px;height:389px;object-fit:cover;margin:0 auto}
.part4 .mySwiper2 .swiper-slide p{font-size:36px;color:#ffa441;margin-top:34px}
.part4 .mySwiper2 .swiper-slide .free_reward{font-size:18px;color:#fff;margin-top:5px}
.part4 .mySwiper2 {height:506px;width:100%}
.part4 .swiper-button-next,.part4 .swiper-button-prev{width:108px ;height:74px;top:156px}
.part4 .swiper-button-next:hover,.part4 .swiper-button-prev:hover{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_arrow_left_on.png);transform: rotateY(180deg);
  right: -1px;
  top: 154px;
  width: 110px;
  height: 78px;}
.part4 .swiper-button-prev:hover{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_arrow_left_on.png);transform: rotateY(0deg);left: -2px}
.part4 .swiper-button-next{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_arrow_right_on.png) no-repeat center/cover;right:0}
.part4 .swiper-button-prev{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_arrow_right_on.png) no-repeat center/cover;left:0;transform: rotateY(180deg)}
.part4 .swiper-button-prev::after{content:'' !important}
.part4 .swiper-button-next::after{content:'' !important}
.part4 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_video_bg.png);width:1063px;height:604px;margin:125px auto 0;display:flex;justify-content:center;align-items:center; }
.part4 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part4_video_cover.jpg);width:1047px;height:590px;position:relative}
.part4 .BP_video .video_wrapper .video{width:100%;height:100%}



/* part5 英雄更新 */
.part5{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5.jpg);width:1920px;height:1089px;position:relative}
.part5 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 125px 0 0 245px;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part5 .hero_img{width:1073px;height:1078px;right:0;top:12px;transition:all 0.3s;background-repeat: no-repeat;background-position:right bottom;}
.part5 .hero_img.cur{animation:right_to_left 0.45s ease-in-out}
@keyframes right_to_left{
  0%{opacity:0;transform:translateX(200px)}
  100%{opacity:1;transform:translateX(0px)}
}
.part5.hero1 .hero_img{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero1.png);top:12px;}
.part5.hero2 .hero_img{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero2.png);top:12px;}
.part5.hero3 .hero_img{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero3.png);top:13px;}
.part5.hero4 .hero_img{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero4.png);top:11px;}
.part5.hero5 .hero_img{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero5.png);top:13px;}
.part5 .arrow_right{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_arrow_right.png) no-repeat center/cover;width:108px;height:75px;position:absolute;top:330px;left:751px;display:block;transition:all 0.2s}
.part5 .arrow_right:hover{transform:translateX(5px)}
.part5 .hero_update{margin:75px 0 0 247px;}
.part5 .hero_btn{display:flex;gap:10px;width:490px;height:87px;margin-bottom:25px;margin-left:3px}
.part5 .hero_btn a{background-repeat:no-repeat;background-position:left;background-size:contain;border:2px solid transparent;width:88px;height:85px;filter:grayscale(1);display:block}
.part5 .hero_btn a.on{filter:grayscale(0);border:2px solid #521cb1}
.part5 .hero_btn .hero1{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero1_icon.png)}
.part5 .hero_btn .hero2{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero2_icon.png)}
.part5 .hero_btn .hero3{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero3_icon.png)}
.part5 .hero_btn .hero4{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero4_icon.png)}
.part5 .hero_btn .hero5{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero5_icon.png)}
.part5 .hero_cont{width:728px}
.part5 .hero_cont>div{height:599px;overflow-y:auto}
.part5 .hero_cont>div::-webkit-scrollbar{display:none}
.part5 .hero_cont div{-webkit-animation-name:fade;-webkit-animation-duration:1s;animation-name:fade;animation-duration:1s}
.part5 .hero_cont h2{font-size:60px;font-weight:bold;color:#271645}
.part5 .hero_cont p{font-size:18px;color:#453048;margin-top:6px;margin-bottom:20px; margin-left: 4px;
  line-height: 23px;}
.part5 .skill_update{
  margin-left: 11px;}
.part5 .skill_update .skill_name{font-size:36px;
  line-height: 36px;color:#271645;font-weight:bold;display:flex;margin-top:20px}
.part5 .skill_update .skill_name span{display:inline-block;width:3px;height:44px;background-color:#453048;margin:0 13px}
.part5 .skill_update .skill_des{
  width: 665px;font-size:18px;
  font-weight: 500;color:#453048;
  letter-spacing: -0.6px;margin-left:53px;margin-top:8px;}
.part5 .skill_update .skill_des p{margin:12px 0 0 19px;}
.part5 .skill_update .skill_des li{margin-bottom:5px}
.part5 .skill_update .skill_des li:before{content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
  background-color: #271645;
  margin: 0 15px 6px 0;}
.part5 .skill_name em {width:42px;height:42px;background-size:contain;background-repeat:no-repeat;background-position:center}
.part5 .hero_des1 .skill_update1 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero1_p1.png)}
.part5 .hero_des2 .skill_update2 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero2_p1.png)}
.part5 .hero_des3 .skill_update1 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero3_p1.png)}
.part5 .hero_des3 .skill_update2 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero3_p2.png)}
.part5 .hero_des4 .skill_update1 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero4_p1.png)}
.part5 .hero_des4 .skill_update2 .skill_name em{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part5_hero4_p2.png)}
.part5 .hero_cont .hero_des2 p{height:100px;
 }
.part5 .hero1_jn_img{display: block;width:558px;
  height: 193px;
  margin-top: 20px;
  margin-bottom: 15px;}
.part5 .hero1_jn_img.m{
  display: none;
}
/* part6 地图更新 */
.part6{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part6.jpg);width:1920px;height:1045px;position:relative;}
.part6 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 80px 0 0 249px;
  background-image: linear-gradient(180deg, #fbd27c 15%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part6 .nav_line{background:#fff6eb;width:1425px;height:1px;position:absolute;left:248px;top:203px}
.part6 .nav_line::after{display:block;content:'';width:6px;height:6px;background-color:#fff6eb ;position:absolute;top:-2px;left:0}
.part6 .nav_line::before{display:block;content:'';width:6px;height:6px;background-color:#fff6eb ;position:absolute;top:-2px;right:0}
.part6 .tips{position:absolute;top:170px;left:50%;transform:translateX(-50%);color:#fff6eb;font-size:20px}
.part6 .map_nav{font-size:22px;position:absolute;top:161px;left:1540px;display:flex;gap:26px}
.part6 .map_nav a{display:block;color:#fff6eb;font-weight:bold;
  transition: 0.1s;}
.part6 .map_nav a:hover{
  opacity: 1 !important;}
.part6 .map_nav a.on{font-size:28px;color:#ffa444;position:relative;top:-6px}
.part6 .map_nav a.on::after{background:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_line_on.png) no-repeat center/cover;width:89px;height:8px;display:inline-block;content:'';position:absolute;top:44px ;left:50%;transform:translateX(-50%);z-index:15}

.part6 .map_compare{margin-left:429px;position:relative}
.part6 .map_compare .part6_arrow_left.on{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_arrow_left.png);transform: rotateY(0deg)}
.part6 .map_compare .part6_arrow_right.on{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_arrow_left.png);transform: rotateY(180deg)}
.part6 .part6_arrow_left,.part6 .part6_arrow_right{width:110px;height:79px;display:block;position:absolute;top:322px}
.part6 .part6_arrow_left{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_arrow_right.png);left:-182px;transform: rotateY(180deg);transition: none!important;}
.part6 .part6_arrow_right{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_arrow_right.png);left:1136px;transition: none!important;}
.part6 .map_cont_wrapper{width:1063px;position:relative}
.part6 .map_update_des{font-size:24px}
.part6 .map_cont_wrapper .df{display:flex;flex-direction:column}
.part6 .map_cont_wrapper .map_update_des{margin-top:25px;color:#fff6eb}
.part6 .map_cont_wrapper .map_update_des p{position:relative;text-align:center}
.part6 .map_cont_wrapper .map_update_des p span{display:inline-block;width:7px;height:7px;background-color:#fff6eb;margin-right:10px;position:relative;top:-3px;border-radius:50%}
.map_img_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_img_wra.png); width:1065px; height:478px;display:flex;align-items:center;justify-content:center;position:relative}
.map_img {width: 1049px!important;height:464px!important;float:left;position:relative;display:flex;align-items:center;justify-content:center}
.map_img img,.map_img iframe{height:100%;width:100%}

.map_img_wrapper .img_slide{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part6_img_slide.png);width:9px;height:504px;top:50%;left:50%;transform:translate(-50%,-50%)}
.part6 .map_cont .map_text_t{width:1425px;color:#fff6eb;font-size:22px;position:relative;left:-181px;margin:34px 0 59px 0}
.part6 .map_cont .map_text_t p:nth-child(2){margin-top:10px}
.part6 .map_cont .map_text_b{width:1065px;color:#fff6eb;font-size:22px;text-align:center;margin-top:10px}
.part6 .m{display:none}

/* part7 其他更新 */
.part7{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7.jpg) no-repeat center/cover;width: 1920px;height: 1019px;position: relative;}
.part7 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 125px 0 0 245px;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part7 .other_update{width: 1450px;display: flex;gap: 56px;margin: 87px 0 0 248px;overflow-x: auto; position: relative;}
.part7 .other_update::-webkit-scrollbar{display: none;}
.part7 .other_update .small_title{font-size: 44px;font-weight: bold;margin-bottom: 22px; color: #271645;}
.part7 .other_update .small_title::before{display: inline-block;content: '';background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7_arrow.png) no-repeat center/cover;width: 22px;height: 35px;margin-right: 10px;}
.part7 .other_update .content{background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7_update_bg.png) no-repeat center/cover;width: 437px;height: 464px;padding: 37px 40px 30px 26px;box-sizing: border-box;}
.part7 .other_update .update_des{height: 400px;overflow-y: auto;}
.part7 .other_update .update_des img {
  margin: 10px auto;
  width: 100%;}
.part7 .other_update .update_des::-webkit-scrollbar{display: none;}
.part7 .other_update .update_des .t{
  position: relative;font-size: 22px;
  font-weight: 500;color: #271645;margin-bottom: 16px;position: relative;width: 345px;
  padding-left: 25px;}
.part7 .other_update .update_des .t::before{
  position: absolute;
  top: 12px;
  left: 0;content: '';background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7_item.png) no-repeat center/cover;width: 11px;height: 8px;}
.part7 .other_update .update_des .c{font-size: 18px;margin-bottom: 16px;margin-left: 26px; color: #4d1ca3;
  width: 345px;}
.part7 .other_update .update_des .c::before{
  content: '';
  display: inline-block;
  margin: 0 12px 4px -20px ;
  width: 4px;
  height: 4px;
  background-color: #4d1ca3;
}
.part7 .update1 .update_des li span{color: #d7fbb6;}
.part7 .part7_left{width: 79px; height: 58px; background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7_left.png) no-repeat center/cover; position: absolute; top: 56%; left: 150px; cursor: pointer;}
.part7 .part7_right{width: 78px; height: 54px; background: url(//game.gtimg.cn/images/val/act/a20260318ver/part7_right.png) no-repeat center/cover; position: absolute; top: 56%; right: 100px; cursor: pointer;}

/* part8 高校模块 */
.part8{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part8.jpg);width:1920px;height:1058px}
.part8 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 107px 0 0 244px;
  background-image: linear-gradient(180deg, #fbd27c 15%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part8 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part8_bg.png);width:1418px;height:616px;margin:56px auto 0;display:flex;justify-content:center;align-items:center}
.part8 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part8_cover.jpg);width:1400px;height:600px;position:relative}
.part8 .wrapper_bg .container{width:1047px;height:590px;position:relative}


/* part9 活动模块 */
.part9{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part9.jpg);width:1920px;height:974px}
.part9 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 79px 0 0 245px;
  background-image: linear-gradient(180deg, #5927b1 12%, #271645 48%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}

.part9 .activity_list {
  width: 849px;
  margin: 71px auto 0;
}

.part9 .activity_list_wrapper li {
  width: 849px;
  text-align: center;
  position: relative;
}
.part9 .activity_list_wrapper li a:after {
  position: absolute;
  display: block;
  content: '';
  width: 7px;
  height: 8px;
  background-color: #000;
  left: -6px;
  bottom: -6px;
}

.part9 .activity_list_wrapper li strong {
  font-size: 17px;
  color: #4e1ca7;
  display: block;
  font-weight: bold;
  padding-right: 7px;
}

.part9 .activity_list_wrapper li strong em {
  font-size: 15px;
  margin: 0 5px;
  font-weight: bold;
}

.part9 .activity_list_wrapper li a {
  display: block;
  width: 100%;
  margin-top: 24px;
}

.part9 .activity_list_wrapper li a:after {
  display: block;
  content: '';

}
.part9 .activity_list_wrapper li a .activity_img {
  width: 845px;
  height: 514px;
  overflow: hidden;
  border: 1px solid #262626;
  box-sizing: border-box;
  position: relative;
}

.part9 .activity_list_wrapper li a .activity_title {
  font-size: 24px;
  line-height: 64px;
  font-weight: 500;
  position: absolute;
  bottom: 0;
  background: #4e1ca7;
  width: 845px;
  height: 66px;
  text-align: start;
  color: #fff;
  padding-left: 24px;
  box-sizing: border-box;
}

.part9 .activity_list_wrapper li a .activity_title::after {
  background: url(//game.gtimg.cn/images/val/act/a20260318ver/part9_arrow.png) no-repeat center / cover;
  width: 16px;
  height: 26px;
  display: inline-block;
  content: '';
  margin-left: 18px;
  position: relative;
  top: 3px;
}
.part9 .activity_list_wrapper li a img {
  opacity: 1;
  width: 845px;
  height: 448px;
}

.part9 .activity_list_wrapper li .line {
  background: url(//game.gtimg.cn/images/val/act/a20260318ver/part9_tab.png) 849px 28px;
  width: 849px;
  height: 28px;
  border: none;
  margin-top: -2px;
  margin-bottom: 4px;
  position: relative;
  z-index: 5;
}


.part9 .activity_list_wrapper li:nth-child(1) .title::before {
  display: block;
  content: '';
  width: 9px;
  height: 9px;
  background: #262626;
  position: absolute;
  left: -9px;
  bottom: -9px;
}

.part9 .activity_list_wrapper li .activity_img {
  border: 1px solid #262626;
}


/* part10 商业化模块*/
.part10{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part10.jpg);width:1920px;height:1015px;position:relative;overflow:hidden}
.part10 .title{font-size: 86px;display: inline-block;font-weight: 900;margin: 84px 0 0 244px;
  background-image: linear-gradient(180deg, #fbd27c 15%, #ffa441);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-family: SourceHanSansCN_Heavy;
}
.part10 .sub_title{font-size: 30px;display: block;margin: -7px 0 0 240px;
  color: #ffa441;
  font-weight: 500;
  font-family: SourceHanSansCN_Medium;
  letter-spacing: 4px;
}
.part10 .sub_title span{

  letter-spacing: 2px;
}
.part10 .BP_video{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part10_video_bg.png);width:1063px;height:604px;margin:56px auto 0;display:flex;justify-content:center;align-items:center;
}
.part10 .BP_video .video_wrapper{background-image:url(//game.gtimg.cn/images/val/act/a20260318ver/part10_video_cover.jpg);width:1047px;height:590px;position:relative}
/*.BP_video .video_wrapper:after{*/
/*  content: '';*/
/*  position: absolute;*/
/*  left: 0;*/
/*  top: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background-color: rgba(0,0,0,0.4);*/
/*  z-index: 1;*/
/*}*/
.part10 .wrapper_bg .container{width:1047px;height:590px;position:relative}

/* 弹窗 */
.pop_Mark{width:100%;height:100%;background-color:rgba(0,0,0,.9);position:fixed;top:0;left:0;display:none;z-index:9999}
.pop{position:fixed;left:50%;transform:translate(-50%, -50%);transition:all .5s;top:50%}
.close_btn{width:30px;height:30px;background:url(//game.gtimg.cn/images/val/act/a20260318ver/pop_close.png) no-repeat center/cover; position:absolute;right:0;top:-40px; transition:all .3s; z-index:999; color:#fff}
.pop_video{width:1130px; height:642px;border:2px solid #ffa441}
.pop_video iframe{width:100%;height:100%}
#pop_common .close_btn{top:10px;right:15px}

/*小弹窗*/
.common-toast1 {
  z-index: 101;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 320px; /* 调整为更合适的宽度 */
  height: 60px;
  line-height: 60px;
  padding: 10px 0;
  color: #e5e5e5;
  background-color: rgba(0, 0, 0, 0.68);
  border-radius: 8px; /* 调整圆角 */
  font-size: 22px; /* 调整字体大小 */
  text-align: center;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15)
}

